package com.hwrj.cloud.portal.service;


import com.hwrj.cloud.portal.domain.UmsMemberCert;
import com.hwrj.cloud.portal.model.UmsMemberPlatform;

public interface UmsMemberPlatformService {

    /**
     * 添加用户
     * @return 1为添加成功，2为已有对应的用户，没有添加
     */
    public String addUmsMemberPlatformService(UmsMemberPlatform umsMemberPlatform);


    public void certMember(UmsMemberCert cert);

}
